<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{4f5651fe-0cbe-4971-bddd-6acbdebc0e94}">
		<property name="name">
			<value>MusicVolume</value>
		</property>
		<relationship name="folder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{414ea5fb-77df-4641-bacd-cb91b7662213}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{414ea5fb-77df-4641-bacd-cb91b7662213}">
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>1</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
